AsterNet Class Library (Sandcastle documentation)

| ManagerConnection QueueMember Event

A QueueMemberEvent is triggered in response to a QueueStatusAction and contains information about a member of a queue.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event QueueMemberEventHandler QueueMember

    Public Event QueueMember As QueueMemberEventHandler

    public:
     event QueueMemberEventHandler^ QueueMember {
    	void add (QueueMemberEventHandler^ value);
    	void remove (QueueMemberEventHandler^ value);
    }

    member QueueMember : IEvent<QueueMemberEventHandler,
        QueueMemberEvent>

#### Value

Type: AsterNET.Manager
QueueMemberEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace